## haskell-hledger-web 1.14.1

=== debian/changelog ===
haskell-hledger-web (1.14.1-2) unstable; urgency=medium

  * Reupload to sid

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 May 2020 20:10:52 +0200

haskell-hledger-web (1.14.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Dec 2019 15:16:15 -0500
