## haskell-hledger-web 1.18.1

=== debian/changelog ===
haskell-hledger-web (1.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 09:36:57 +0300

haskell-hledger-web (1.16.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jul 2020 09:05:50 -0400
