=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-decimal-dev,
+ libghc-decimal-dev (>= 0.5.1),
  libghc-decimal-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -23,29 +23,44 @@
  libghc-conduit-dev,
  libghc-conduit-extra-dev (>= 1.1),
  libghc-data-default-dev,
+ libghc-data-default-prof,
+ libghc-extra-dev (>= 1.6.3),
+ libghc-extra-prof,
  libghc-hjsmin-dev,
  libghc-hjsmin-prof,
- libghc-hledger-dev (>= 1.14.2),
- libghc-hledger-dev (<< 1.15),
+ libghc-hledger-dev (>= 1.18.1),
+ libghc-hledger-dev (<< 1.19),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.14.1),
- libghc-hledger-lib-dev (<< 1.15),
+ libghc-hledger-lib-dev (>= 1.18.1),
+ libghc-hledger-lib-dev (<< 1.19),
  libghc-hledger-lib-prof,
  libghc-http-client-dev,
  libghc-http-conduit-dev,
  libghc-http-conduit-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
- libghc-json-dev,
- libghc-json-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 8),
+ libghc-megaparsec-dev (<< 8.1),
  libghc-megaparsec-prof,
+ libghc-network-dev,
+ libghc-network-prof,
  libghc-semigroups-dev,
  libghc-shakespeare-dev (>= 2.0.2.2),
+ libghc-shakespeare-prof,
+ libghc-unix-compat-dev,
+ libghc-unix-compat-prof,
+ libghc-unordered-containers-dev,
+ libghc-unordered-containers-prof,
+ libghc-utf8-string-dev,
+ libghc-utf8-string-prof,
  libghc-wai-dev,
+ libghc-wai-prof,
+ libghc-wai-cors-dev,
+ libghc-wai-cors-prof,
  libghc-wai-extra-dev,
- libghc-wai-handler-launch-dev (>= 1.3),
+ libghc-wai-extra-prof,
+ libghc-wai-handler-launch-dev (>= 3.0.3),
+ libghc-wai-handler-launch-prof,
  libghc-warp-dev,
  libghc-yaml-dev,
  libjs-jquery,
@@ -69,17 +84,22 @@
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-data-default-doc,
+ libghc-extra-doc,
  libghc-hjsmin-doc,
  libghc-hledger-doc,
  libghc-hledger-lib-doc,
  libghc-http-client-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
- libghc-json-doc,
  libghc-megaparsec-doc,
+ libghc-network-doc,
  libghc-semigroups-doc,
  libghc-shakespeare-doc,
+ libghc-unix-compat-doc,
+ libghc-unordered-containers-doc,
+ libghc-utf8-string-doc,
  libghc-wai-doc,
+ libghc-wai-cors-doc,
  libghc-wai-extra-doc,
  libghc-wai-handler-launch-doc,
  libghc-warp-doc,
@@ -88,7 +108,7 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-static-doc,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-web
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-web]
