## haskell-hledger-web 1.19.1

=== debian/changelog ===
haskell-hledger-web (1.19.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 20 Sep 2021 16:04:22 -0400
