=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  ghc-prof,
  libghc-decimal-dev (>= 0.5.1),
  libghc-decimal-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 1),
  libghc-aeson-prof,
  libghc-blaze-html-dev,
  libghc-blaze-markup-dev,
@@ -28,11 +28,11 @@
  libghc-extra-prof,
  libghc-hjsmin-dev,
  libghc-hjsmin-prof,
- libghc-hledger-dev (>= 1.18.1),
- libghc-hledger-dev (<< 1.19),
+ libghc-hledger-dev (>= 1.19.1),
+ libghc-hledger-dev (<< 1.20),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.18.1),
- libghc-hledger-lib-dev (<< 1.19),
+ libghc-hledger-lib-dev (>= 1.19.1),
+ libghc-hledger-lib-dev (<< 1.20),
  libghc-hledger-lib-prof,
  libghc-http-client-dev,
  libghc-http-conduit-dev,
@@ -40,11 +40,10 @@
  libghc-http-types-dev,
  libghc-http-types-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 8.1),
+ libghc-megaparsec-dev (<< 9.1),
  libghc-megaparsec-prof,
  libghc-network-dev,
  libghc-network-prof,
- libghc-semigroups-dev,
  libghc-shakespeare-dev (>= 2.0.2.2),
  libghc-shakespeare-prof,
  libghc-unix-compat-dev,
@@ -93,7 +92,6 @@
  libghc-http-types-doc,
  libghc-megaparsec-doc,
  libghc-network-doc,
- libghc-semigroups-doc,
  libghc-shakespeare-doc,
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
@@ -108,7 +106,7 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-static-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-web
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-web]
