## haskell-hledger-web 1.25

=== debian/changelog ===
haskell-hledger-web (1.25-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 06 Aug 2022 16:04:39 +0300
