=== debian/control ===
--- 
+++ 
@@ -15,6 +15,8 @@
  libghc-decimal-prof,
  libghc-aeson-dev (>= 1),
  libghc-aeson-prof,
+ libghc-base64-dev,
+ libghc-base64-prof,
  libghc-blaze-html-dev,
  libghc-blaze-markup-dev,
  libghc-case-insensitive-dev,
@@ -28,19 +30,21 @@
  libghc-extra-prof,
  libghc-hjsmin-dev,
  libghc-hjsmin-prof,
- libghc-hledger-dev (>= 1.19.1),
- libghc-hledger-dev (<< 1.20),
+ libghc-hledger-dev (>= 1.25),
+ libghc-hledger-dev (<< 1.26),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.19.1),
- libghc-hledger-lib-dev (<< 1.20),
+ libghc-hledger-lib-dev (>= 1.25),
+ libghc-hledger-lib-dev (<< 1.26),
  libghc-hledger-lib-prof,
+ libghc-hspec-dev,
+ libghc-hspec-prof,
  libghc-http-client-dev,
  libghc-http-conduit-dev,
  libghc-http-conduit-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.1),
+ libghc-megaparsec-dev (<< 9.3),
  libghc-megaparsec-prof,
  libghc-network-dev,
  libghc-network-prof,
@@ -68,13 +72,17 @@
  libghc-yesod-core-dev (>= 1.4),
  libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-form-dev (>= 1.4),
- libghc-yesod-form-dev (<< 1.7),
+ libghc-yesod-form-dev (<< 1.8),
+ libghc-yesod-form-prof,
  libghc-yesod-static-dev (>= 1.4),
  libghc-yesod-static-dev (<< 1.7),
  libghc-yesod-static-prof,
+ libghc-yesod-test-dev,
+ libghc-yesod-test-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-decimal-doc,
  libghc-aeson-doc,
+ libghc-base64-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-case-insensitive-doc,
@@ -87,6 +95,7 @@
  libghc-hjsmin-doc,
  libghc-hledger-doc,
  libghc-hledger-lib-doc,
+ libghc-hspec-doc,
  libghc-http-client-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
@@ -106,7 +115,8 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-static-doc,
-Standards-Version: 4.6.0
+ libghc-yesod-test-doc,
+Standards-Version: 4.6.1
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-web
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-web]
