## haskell-hledger-web 1.30

=== debian/changelog ===
haskell-hledger-web (1.30-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 26 Oct 2023 20:18:17 +0300
