## haskell-hledger-web 1.32.3

=== debian/changelog ===
haskell-hledger-web (1.32.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 12 Oct 2024 21:24:55 +0300
