=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  ghc (>= 8.4.3),
  libghc-decimal-dev (>= 0.5.1),
  libghc-aeson-dev (>= 1),
+ libghc-aeson-dev (<< 2.3),
  libghc-base64-dev,
  libghc-blaze-html-dev,
  libghc-blaze-markup-dev,
@@ -23,17 +24,18 @@
  libghc-data-default-dev,
  libghc-extra-dev (>= 1.6.3),
  libghc-hjsmin-dev,
- libghc-hledger-dev (>= 1.30),
- libghc-hledger-dev (<< 1.31),
- libghc-hledger-lib-dev (>= 1.30),
- libghc-hledger-lib-dev (<< 1.31),
+ libghc-hledger-dev (>= 1.32.3),
+ libghc-hledger-dev (<< 1.33),
+ libghc-hledger-lib-dev (>= 1.32.3),
+ libghc-hledger-lib-dev (<< 1.33),
  libghc-hspec-dev,
  libghc-http-client-dev,
  libghc-http-conduit-dev,
  libghc-http-types-dev,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.4),
+ libghc-megaparsec-dev (<< 9.7),
  libghc-network-dev,
+ libghc-safe-dev (>= 0.3.19),
  libghc-shakespeare-dev (>= 2.0.2.2),
  libghc-unix-compat-dev,
  libghc-unordered-containers-dev,
@@ -54,7 +56,7 @@
  libghc-yesod-static-dev (>= 1.4),
  libghc-yesod-static-dev (<< 1.7),
  libghc-yesod-test-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-web
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-web]
