## haskell-hledger-web 1.50.2

=== debian/changelog ===
haskell-hledger-web (1.50.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Nicholas D Steeves ]
  * New upstream release
  * Update lintian override info format in d/source.lintian-overrides
  * Update watch file format version to 4
  * Update renamed lintian tag names in lintian overrides
  * Override missing-depends-on-sensible-utils; false positive; a web page
    will not open a webbrowser via sensible-utils!
  * Drop our debian/js-sources copy of jquery, because upstream now provides
    non-minified source

 -- Nicholas D Steeves <sten@debian.org>  Sat, 15 Nov 2025 22:40:59 -0500
