=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
  libghc-decimal-dev (>= 0.5.1),
@@ -22,20 +22,22 @@
  libghc-conduit-dev,
  libghc-conduit-extra-dev (>= 1.1),
  libghc-data-default-dev,
- libghc-extra-dev (>= 1.6.3),
+ libghc-extra-dev (>= 1.7.11),
+ libghc-file-embed-dev (>= 0.0.16.0),
+ libghc-githash-dev (>= 0.1.6.2),
  libghc-hjsmin-dev,
- libghc-hledger-dev (>= 1.32.3),
- libghc-hledger-dev (<< 1.33),
- libghc-hledger-lib-dev (>= 1.32.3),
- libghc-hledger-lib-dev (<< 1.33),
+ libghc-hledger-dev (>= 1.50.2),
+ libghc-hledger-dev (<< 1.51),
+ libghc-hledger-lib-dev (>= 1.50.2),
+ libghc-hledger-lib-dev (<< 1.51),
  libghc-hspec-dev,
  libghc-http-client-dev,
  libghc-http-conduit-dev,
  libghc-http-types-dev,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.7),
+ libghc-megaparsec-dev (<< 9.8),
  libghc-network-dev,
- libghc-safe-dev (>= 0.3.19),
+ libghc-safe-dev (>= 0.3.20),
  libghc-shakespeare-dev (>= 2.0.2.2),
  libghc-unix-compat-dev,
  libghc-unordered-containers-dev,
