## haskell-hledger-web 1.50.3

=== debian/changelog ===
haskell-hledger-web (1.50.3-1) unstable; urgency=medium

  * New upstream release

 -- Nicholas D Steeves <sten@debian.org>  Tue, 18 Nov 2025 22:47:35 -0500
