=== debian/control ===
--- 
+++ 
@@ -26,9 +26,9 @@
  libghc-file-embed-dev (>= 0.0.16.0),
  libghc-githash-dev (>= 0.1.6.2),
  libghc-hjsmin-dev,
- libghc-hledger-dev (>= 1.50.2),
+ libghc-hledger-dev (>= 1.50.3),
  libghc-hledger-dev (<< 1.51),
- libghc-hledger-lib-dev (>= 1.50.2),
+ libghc-hledger-lib-dev (>= 1.50.3),
  libghc-hledger-lib-dev (<< 1.51),
  libghc-hspec-dev,
  libghc-http-client-dev,
